<% include modules.ejs %>
    <link href="/css/style.css" rel="stylesheet">
    <title>Grupo de Investigación Sirius</title>
<% include navbar.ejs %>
    <div class="fullscreen-bg">
      <video loop muted autoplay poster="img/videoframe.jpg" class="fullscreen-bg__video">
        <source src="media/demo.webm" type="video/webm">
        <source src="media/demo.mp4" type="video/mp4">
        <source src="media/demo.ogv" type="video/ogg">
      </video>
    </div>
    <main>
      </div>
      <div class="title">GRUPO DE INVESTIGACIÓN SIRIUS</div>
      <div class="ui container">
        <div class="row">
          <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
            <notice-card author="Alejandro E. Rendon"
                         profile="perfil.png"
                         title="Noticia"
                         body="Eso es una noticia, y está en una notice-card"
                         img="trip.png">
            </notice-card>
          </div>
          <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
            <notice-card author="Baldor Duque"
                         profile=""
                         title="Noticia"
                         body="Eso es una noticia"
                         img="">
            </notice-card>
          </div>
        </div>
      </div>
    </main>
<% include footer.ejs %>
